@charset "utf-8";
/*
1. full width closed
2. if cookie is present
3. full width open new customers
4. full width existing customers
5. shorter, no rounded edges, and dropdown menus
6. postcode search on seperate line
7. labels dissappear
8. new customer sublinks stacked
9. "My upgrades and offers" stacked
10. postcode and services shown on two lines
11. high dpi images
*/

/** 1. full width closed **/
#serv-widget {
	height: 60px;
	overflow: hidden;
	position: relative;
	max-width: 1000px;
	width: 100%;
	background: #ececec;
	border-radius: 8px;
	font-size: 13px;
	opacity: 0;	
	margin: 0 auto 20px;
	z-index: 10;
	-webkit-transition: opacity ease-in-out 0.15s;
    -moz-transition: opacity ease-in-out 0.15s;
    -ms-transition: opacity ease-in-out 0.15s;
    -o-transition: opacity ease-in-out 0.15s;
    transition: opacity ease-in-out 0.15s;	
}
#serv-widget.showWidget {
	opacity: 1;
}
.no-js #serv-widget {
	display: none;
}
#serv-widget a,
#serv-widget a:hover {
	color: #84888b;
	text-decoration: none;
}
#serv-widget .serv-widget-icon {
	height: 17px;
	width: 24px;
	display: inline-block;
	background: center top no-repeat;
	margin-top: 21px;
}
#serv-widget form {
	margin: 0;
	float: left;
	height: 60px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	width: 416px;
	-webkit-transition: width 0.15s ease-in-out;
    -moz-transition: width 0.15s ease-in-out;
    -ms-transition: width 0.15s ease-in-out;
    -o-transition: width 0.15s ease-in-out;
    transition: width 0.15s ease-in-out;
}
#widget-form .serv-widget-icon {
	float: left;
	margin-top: 21px;
	margin-right: 10px;
	margin-left: 16px;
	background-image: url('../../img/serv-widget/icon-services.png');
	background-position: bottom;
}
.serv-widget-label,
#serv-widget-form-title {
	float: left;
	padding: 21px 0 0 0;
	color: #fff;
	font-weight: bold;
}
.serv-widget-label {
	visibility: hidden;
}
#serv-widget-hidden-form {
	float: left;
	position: absolute;
	padding: 15px 0 0 230px;
	width: 1000px;
}
#serv-widget #postcode-field {
	margin: 0;
	border: 3px solid #fff;
	border-radius: 5px 0 0 5px;
	font-size: 12px;
	height: 30px;
	box-sizing: border-box;
	padding: 0 0 0 12px;
	width: 130px;
	box-shadow: none;
	float: left;
	-webkit-appearance: none;
}
#postcode-field:focus {
	border-color: #fae619;
}
#serv-widget .btn_serve {
	border-radius: 0 5px 5px 0;
	box-sizing: border-box;
	height: 30px;
	width: 34px;
	text-indent: -9999px;
	float: left;
	overflow: hidden;
	margin-right: 30px;
	background: #322332 url('../../img/serv-widget/icon-search.png') 10px center no-repeat;
}
#serv-widget-form-open {
	display: none;
	cursor: pointer;
	float: left;
	height: 60px;
	position: relative;
	z-index: 10;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
}
#serv-widget-form-nocookie {
	background: #f00;
	height: 100%;
}
#serv-widget-form-cookie {
	display: none;
	background: #64a541;
	color: #fff;
	height: 100%;
	font-size: 14px;
	width: 500px;
}
#serv-widget-form-cookie a {
	color: #fff;
}
.serv-widget-cookie-icon {
	width: 13px;
	height: 12px;
	float: left;
	background: url('../../img/serv-widget/icon-check-small.png');
	margin: 25px 3px 0 21px;
}
#serv-widget-form-refresh {
	height: 18px;
	width: 18px;
	display: block;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	margin: 22px 14px;
	background: url('../../img/serv-widget/refresh.png') top;
}
#serv-widget-form-refresh:hover {
	background-position: bottom;
}
#serv-cookie-output {
	padding-top: 22px;
}
#serv-widget-cookie-inner {
	top: 13px;
	position: relative;
}
.serv-widget-service-icon {
	float: right;
	display: block;
	background: center 1px no-repeat;
}
#serv-widget-mobile {
	background-image: url('../../img/serv-widget/icon-mobile.png');
	background-position: center 2px;
	width: 26px;
	height: 31px;
	margin-left: 15px;
}
#serv-widget-ph {
	background-image: url('../../img/serv-widget/icon-ph.png');
	width: 30px;
	height: 30px;
	margin-left: 12px;
	margin-top: 1px;
}
#serv-widget-tv {
	background-image: url('../../img/serv-widget/icon-tv.png');
	width: 33px;
	height: 30px;
	margin-left: 9px;
	margin-top: 1px;
}
#serv-widget-bb {
	background-image: url('../../img/serv-widget/icon-bb.png');
	width: 38px;
	height: 30px;
	margin-top: 1px;
}
#serv-output {
	font-weight: bold;
	color: #fff;
	display: none;
	float: left;
	padding-top: 5px;
	position: absolute;
	left: 50px;
	top: 15px;
	background: #f00;
	width: 180px;
}
.serv-output-icon {
	background: url('../../img/serv-widget/icon-error.png');
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 1px;
}
#serv-widget-icon-units {
	float: left;
	position: relative;
	width: 729px;
	-webkit-transition: width 0.15s ease-in-out;
    -moz-transition: width 0.15s ease-in-out;
    -ms-transition: width 0.15s ease-in-out;
    -o-transition: width 0.15s ease-in-out;
    transition: width 0.15s ease-in-out;
}
.serv-widget-icon-unit {
	float: left;
	height: 60px;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	color: #84888b;
	width: 33.333%;
	border-left: 1px solid #fff;
	text-align: center;
	-webkit-transition: width 0.15s ease-in-out;
    -moz-transition: width 0.15s ease-in-out;
    -ms-transition: width 0.15s ease-in-out;
    -o-transition: width 0.15s ease-in-out;
    transition: width 0.15s ease-in-out;
}
.icons3 .serv-widget-icon-unit {
	width: 33.333%;
}
.icons4 .serv-widget-icon-unit {
	width: 25%;
}
.serv-widget-icon-unit:hover {
	color: #84888b;
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top,  #e5e5e5 0%, #d6d6d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d6d6d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5e5e5 0%,#d6d6d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5e5e5 0%,#d6d6d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5e5e5 0%,#d6d6d6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5e5e5 0%,#d6d6d6 100%); /* W3C */
}
.touch .serv-widget-icon-unit:hover {
	background: #ececec;
}
.serv-widget-icon-open {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	cursor: pointer;
	display: block;
	background: url('../../img/serv-widget/blank.gif') no-repeat;
}
.serv-widget-icon-unit .serv-widget-icon {
	display: inline-block;
}
#serv-widget-chat-now .serv-widget-icon { background-image: url('../../img/serv-widget/icon-chat.png'); }
#serv-widget-get-in-touch .serv-widget-icon { background-image: url('../../img/serv-widget/icon-contact.png'); }
#serv-widget-existing-customer .serv-widget-icon { background-image: url('../../img/serv-widget/icon-customers.png'); }
#serv-widget-store-locator .serv-widget-icon { background-image: url('../../img/serv-widget/icon-stores.png'); width:15px; }
.serv-widget-icon-container { 
	width: 115px;
	margin: 0 auto;
	text-align: center; 
}
.serv-widget-icon-title {
	position: relative;
	top: -3px;
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
}
.serv-widget-icon-inner {
	width: 92%;
	display: none;
	float: left;
	top: 15px;
	position: relative;
	height: 30px;
	overflow: hidden;
}
.serv-widget-icon-inner .serv-widget-icon-title,
.serv-widget-hidden-title {
	visibility: hidden;
	float: left;
}
#serv-widget .serv-widget-sublink {
	float: left;
	line-height: 2.4;
	color: #333;
	border-left: 1px solid #cfcecf;
	font-size: 13px;
	text-align: center;
}
.serv-widget-icon-close {
	float: left;
	padding: 6px 0 6px;
	cursor: pointer;
	font-size: 24px;
	color: #322332;
	font-weight: bold;
	border-left: 1px solid #cfcecf;
	display: inline-block;
	width: 8.7%;
	text-align: center;
}
.serv-widget-icon-close:hover {
	background: -webkit-linear-gradient(#818485, #404d47);
 	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
#get-in-touch-sublink1 { width: 21.9%; }
#get-in-touch-sublink2 { width: 18.9%; }
#get-in-touch-sublink3 { width: 26.9%; }
#get-in-touch-sublink4 { width: 21.9%; }
#existing-customer-sublink1 { width: 33.86%; }
#existing-customer-sublink2 { width: 28.86%; }
#existing-customer-sublink3 { width: 27.86%; }
#serv-widget-form-close {
	padding: 0;
	cursor: pointer;
	font-size: 24px;
	color: #322332;
	font-weight: bold;
	position: relative;
	top: 6px;
}
.serv-widget-icon-unit-hidden {
	display: none;
}
.serv-line-break {
	display: none;
}


/** 2. if cookie is present **/
.cookie-present #widget-form {
	width: 500px;
}
.cookie-present #serv-widget-form-nocookie {
	display: none;
}
.cookie-present #serv-widget-form-cookie {
	display: block;
}
.cookie-present .serv-widget-icon-container {
	width: auto;
}
.cookie-present .serv-widget-icon-title {
	display: none;
}
.open-newcustomers #serv-widget-form-cookie,
.open-customers #serv-widget-form-cookie {
	cursor: pointer;
}
.open-newcustomers #serv-widget-form-cookie *,
.open-customers #serv-widget-form-cookie * {
	display: none;
}
.open-newcustomers #serv-widget-form-cookie .serv-widget-cookie-icon,
.open-customers #serv-widget-form-cookie .serv-widget-cookie-icon {
	display: block;
	width: 18px;
	height: 18px;
	background: url('../../img/serv-widget/icon-check.png');
	margin: 21px 0 0 35px;
}


/** 3. full width open new customers **/
.open-newcustomers #widget-form,
.open-newcustomers #serv-widget-chat-now,
.open-newcustomers #serv-widget-existing-customer,
.open-newcustomers #serv-widget-store-locator {
	width: 88px;
	text-align: center;
}
.open-newcustomers #widget-form .serv-widget-icon,
.open-newcustomers #serv-widget-chat-now .serv-widget-icon,
.open-newcustomers #serv-widget-existing-customer .serv-widget-icon,
.open-newcustomers #serv-widget-store-locator .serv-widget-icon {
	display: block;
	margin: 21px auto;
	float: none;
}
.open-newcustomers #widget-form .serv-widget-icon {
	margin: 0 auto;
	padding-top: 21px;
}
.open-newcustomers #serv-widget-icon-units {
	width: auto;
}
.open-newcustomers #serv-widget-get-in-touch {
	width: 622px;
	background: #e1e1e1;
    color: #333;
    font-size: 13px;
    padding-right: 0;
    text-align: left;
}
.open-newcustomers #serv-widget-get-in-touch .serv-widget-icon {
	float: left;
	width: 8%;
	box-sizing: border-box;
}
.open-newcustomers .serv-widget-icon-container {
	width: auto;
}
.open-newcustomers #serv-widget-get-in-touch .serv-widget-icon-title,
.open-newcustomers #serv-widget-get-in-touch .serv-widget-icon-open,
.open-newcustomers .serv-widget-icon-title,
.open-newcustomers #serv-widget-form-title,
.open-newcustomers #serv-widget-hidden-form {
	display: none;
}
.open-newcustomers #serv-widget-get-in-touch .serv-widget-icon-inner,
.open-newcustomers #serv-widget-form-open {
	display: block;
}


/** 4. full width existing customers **/
.open-customers #widget-form,
.open-customers #serv-widget-chat-now,
.open-customers #serv-widget-get-in-touch,
.open-customers #serv-widget-store-locator {
	width: 88px;
	text-align: center;
}
.open-customers #widget-form .serv-widget-icon,
.open-customers #serv-widget-chat-now .serv-widget-icon,
.open-customers #serv-widget-get-in-touch .serv-widget-icon,
.open-customers #serv-widget-store-locator .serv-widget-icon {
	display: block;
	margin: 21px auto;
	float: none;
}
.open-customers #widget-form .serv-widget-icon {
	margin: 0 auto;
	padding-top: 21px;
}
.open-customers #serv-widget-icon-units {
	width: auto;
}
.open-customers #serv-widget-existing-customer {
	width: 622px;
	background: #e1e1e1;
    color: #333;
    font-size: 13px;
    padding-right: 0;
    text-align: left;
}
.open-customers #serv-widget-existing-customer .serv-widget-icon {
	float: left;
	width: 8%;
	box-sizing: border-box;
}
.open-customers .serv-widget-icon-container {
	width: auto;
}
.open-customers #serv-widget-existing-customer .serv-widget-icon-title,
.open-customers #serv-widget-existing-customer .serv-widget-icon-open,
.open-customers .serv-widget-icon-title,
.open-customers #serv-widget-form-title,
.open-customers #serv-widget-hidden-form {
	display: none;
}
.open-customers #serv-widget-existing-customer .serv-widget-icon-inner,
.open-customers #serv-widget-form-open {
	display: block;
}
#inqImgWidgetContainer {
	width: 100%; 
	height: 100%; 
	overflow: hidden; 
	position: absolute; 
	top: 0; 
	left: 0; 
	cursor: pointer;
	z-index: 10;
}


/** 5. shorter, no rounded edges, and dropdown menus **/
@media (max-width: 979px) {
	
	#serv-widget,
	.serv-widget-icon-unit {
		border-radius: 0;
		height: 50px;
	}
	#serv-widget {
		margin: 0 auto 30px;
	}
	#serv-widget form {
		width: 244px;
		height: 50px;
	}
	#serv-widget-form-title {
		display: none;
	}
	#serv-widget-hidden-form {
		padding-left: 60px;
		padding-top: 10px;
	}
	#serv-output {
		padding-top: 0;
	}
	.serv-widget-cookie-icon {
		margin-top: 20px;
	}
	#serv-cookie-output {
		padding-top: 17px;
	}
	#serv-widget-cookie-inner {
		top: 8px;
	}
	#serv-widget-form-refresh {
		margin-top: 17px;
	}
	.postcode-error #widget-form {
		width: 416px;
	}
	.postcode-error #serv-widget-hidden-form {
		padding-left: 230px;
	}
	.postcode-error .serv-widget-icon-container {
		width: auto;
	}
	.postcode-error .serv-widget-icon-title {
		display: none;
	}
	#serv-widget .serv-widget-icon {
		margin-top: 17px;
	}
	.open .serv-widget-icon-unit {
		overflow: visible;
	}
	#serv-widget.open.tablet-newcustomers,
	#serv-widget.open.tablet-customers {
		height: 101px;
	}
	.open #serv-widget-icon-units,
	.tablet-newcustomers #serv-widget-get-in-touch,
	.tablet-customers #serv-widget-existing-customer {
		position: static;
	}
	.tablet-newcustomers #serv-widget-get-in-touch,
	.tablet-customers #serv-widget-existing-customer {
		background: #e1e1e1;
		height: 51px;
		border-bottom: 0;
	}
	.tablet-newcustomers #serv-widget-get-in-touch .serv-widget-icon-open,
	.tablet-customers #serv-widget-existing-customer .serv-widget-icon-open {
		display: none;
	}
	.tablet-newcustomers #serv-widget-get-in-touch .serv-widget-icon-inner,
	.tablet-customers #serv-widget-existing-customer .serv-widget-icon-inner {
		display: block;
	}
	.open .serv-widget-icon-inner {
		position: absolute;
		left: 0;
		top: 51px;
		width: 100%;
		background: #e1e1e1;
		padding: 10px 0;
	}
	.open .serv-widget-icon-close {
		float: right;
	}

}


/** 6. postcode search on seperate line **/
@media (max-width: 767px) {
	
	#serv-widget {
		height: 88px;
		overflow: hidden;
		margin: 0 auto 10px;
	}
	#serv-widget form {
		width: 100%;
		height: 44px;
		float: none;
	}
	#serv-widget .serv-widget-icon {
		margin-top: 14px;
	}
	#serv-widget-hidden-form {
		padding-top: 7px;
	}
	#serv-widget .btn_serve {
		margin-right: 0;
	}
	.postcode-error #widget-form {
		height: 64px;
		width: 100%;
	}
	.postcode-error #serv-widget-hidden-form {
		padding-left: 60px;
	}
	.postcode-error .serv-widget-icon-title {
		display: inline-block;
	}
	#serv-output {
		top: 41px;
		left: 60px;
	}
	#serv-widget.cookie-present {
		height: 101px;
	}
	.cookie-present  #widget-form,
	#serv-widget-form-cookie {
		width: 100%;
	}
	.cookie-present #widget-form {
		height: 58px;
	}
	#serv-widget-form-cookie {
		font-size: 12px;
	}
	.serv-widget-cookie-icon {
		margin-top: 23px;
	}
	#serv-cookie-output {
		padding-top: 21px;
	}
	.cookie-present .serv-widget-icon-title {
		display: inline-block;
	}
	#serv-widget-cookie-inner {
		top: 16px;
	}
	.serv-widget-service-icon {
		background-position: center 2px;
	}
	#serv-widget-mobile {
	    background-image: url('../../img/serv-widget/icon-mobile-small.png');
	    background-position: center 3px;
	    height: 25px;
	    margin-left: 9px;
	    width: 18px;
	}
	#serv-widget-ph {
	    background-image: url('../../img/serv-widget/icon-ph-small.png');
	    height: 24px;
	    margin-left: 8px;
	    width: 24px;
	}
	#serv-widget-tv {
	    background-image: url('../../img/serv-widget/icon-tv-small.png');
	    height: 24px;
	    margin-left: 6px;
	    width: 26px;
	}
	#serv-widget-bb {
	    background-image: url('../../img/serv-widget/icon-bb-small.png');
	    width: 28px;
	    height: 24px;
	}
	#serv-widget-form-refresh {
		margin-top: 20px;
	}
	#serv-widget-icon-units {
		width: 100%;
		height: 44px;
	}
	.serv-widget-icon-unit {
		height: 44px;
		border-bottom: 1px solid #fff;
	}
	#serv-widget.open {
		overflow: hidden;
	}
	#serv-widget.open.tablet-newcustomers,
	#serv-widget.open.tablet-customers {
		height: 138px;
	}
	#serv-widget.open.tablet-newcustomers.cookie-present,
	#serv-widget.open.tablet-customers.cookie-present {
		height: 152px;
	}
	#serv-widget.postcode-error {
		height: 108px;
	}
	.tablet-newcustomers #serv-widget-get-in-touch, 
	.tablet-customers #serv-widget-existing-customer {
		height: 45px;
	}
	.open .serv-widget-icon-inner {
		top: 88px;
	}
	.open.postcode-error .serv-widget-icon-inner {
		top: 108px;
	}
	.open.cookie-present .serv-widget-icon-inner {
		top: 102px;
	}

}


/** 7. labels dissappear **/
@media (max-width: 579px) {
	
	.serv-widget-icon-container {
		width: auto;
	}
	.serv-widget-icon-title,
	.cookie-present .serv-widget-icon-title,
	.postcode-error .serv-widget-icon-title {
		display: none;
	}
	.open .serv-widget-icon-inner {
		padding: 7px 0;
		height: auto;
	}
	#serv-widget .serv-widget-sublink {
		font-size: 12px;
		line-height: normal;
		padding: 6px 0;
	}
	#serv-widget.tablet-customers .serv-widget-sublink {
		width: 28%;
		padding: 11px 0 7px;
	}
	#serv-widget.tablet-customers .serv-widget-icon-close {
		width: 14%;
		padding: 9px 0;
	}
	#serv-widget.tablet-newcustomers .serv-widget-sublink {
		padding: 9px 0;
	}
	#serv-widget.tablet-newcustomers .serv-widget-icon-close {
		padding: 9px 0;
	}

}


/** 8. new customer sublinks stacked **/
@media (max-width: 560px) {

	#serv-widget #serv-widget-get-in-touch .serv-widget-sublink {
		border: 0;
		width: 41%;
		padding: 4px 0 4px 7%;
		text-align: left;
	}
	#serv-widget-get-in-touch .serv-widget-sublink:nth-child(odd) {
		clear: left;
	}
	#serv-widget-get-in-touch .serv-widget-sublink:nth-child(even) {
		width: 37%;
	}
	#serv-widget #serv-widget-get-in-touch .serv-widget-icon-close {
		border: 0;
		width: 8%;
		padding: 0;
		position: absolute;
		right: 0;
		top: 12px;
	}
	#serv-widget.open.tablet-newcustomers {
		height: 146px;
	}
	#serv-widget.open.tablet-newcustomers.cookie-present {
		height: 160px;
	}

}


/** 9. "My upgrades and offers" stacked **/
@media (max-width: 490px) {

	#serv-widget #existing-customer-sublink1 {
		padding: 2px 0 0;
		border: 0;
	}
	.serv-line-break {
		display: block;
	}

}


/** 10. postcode and services shown on two lines **/
@media (max-width: 420px) {

	#serv-cookie-output .output-dash {
		display: none;
	}
	#serv-cookie-output strong {
		display: block;
		margin-left: 15px;
	}
	.serv-widget-cookie-icon {
		margin-top: 13px;
		margin-left: 13px;
	}
	#serv-widget-cookie-inner {
		top: 20px;
	}
	#serv-cookie-output {
		padding-top: 11px;
		float: left;
		margin-left: -15px;
	}

}


/** 10. hide output message **/
@media (max-width: 310px) {

	#serv-cookie-output {
		padding-top: 21px;
	}
	.serv-widget-cookie-icon {
		margin-top: 23px;
	}
	#serv-cookie-output .output-message {
		display: none;
	}
	#serv-widget-cookie-inner {
		top: 15px;
	}
	#serv-widget #serv-widget-get-in-touch .serv-widget-sublink {
		padding-left: 5%;
		width: 43%;
	}
	#serv-widget #existing-customer-sublink1 {
		padding-top: 3px;
	}

}


/** 12. high dpi images **/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
	
	#serv-widget form .serv-widget-icon {
		background-image: url('../../img/serv-widget/icon-services@2x.png');
		background-size: 21px 17px;
	}
	#serv-widget .btn_serve {
		background-image: url('../../img/serv-widget/icon-search@2x.png');
		background-size: 14px 13px;
	}
	#serv-widget-chat-now .serv-widget-icon {
		background-image: url('../../img/serv-widget/icon-chat@2x.png');
		background-size: 19px 17px;
	}
	#serv-widget-get-in-touch .serv-widget-icon {
		background-image: url('../../img/serv-widget/icon-contact@2x.png');
		background-size: 17px 17px;
	}
	#serv-widget-existing-customer .serv-widget-icon {
		background-image: url('../../img/serv-widget/icon-customers@2x.png');
		background-size: 21px 17px;
	}
	#serv-widget-store-locator .serv-widget-icon {
		background-image: url('../../img/serv-widget/icon-stores@2x.png');
		background-size: 11px 17px;
	}
	.serv-widget-cookie-icon {
		background-image: url('../../img/serv-widget/icon-check-small@2x.png');
		background-size: 13px 12px;
	}
	.open-newcustomers #serv-widget-form-cookie .serv-widget-cookie-icon,
	.open-customers #serv-widget-form-cookie .serv-widget-cookie-icon {
		background: url('../../img/serv-widget/icon-check@2x.png');
		background-size: 18px;
	}
	#serv-widget-form-refresh {
		background-image: url('../../img/serv-widget/refresh@2x.png');
		background-size: 18px 75px;
	}
	.serv-output-icon {
		background-image: url('../../img/serv-widget/icon-error@2x.png');
		background-size: 15px;
	}
	#serv-widget-mobile {
		background-image: url('../../img/serv-widget/icon-mobile@2x.png');
		background-size: 26px 29px;
	}
	#serv-widget-ph {
		background-image: url('../../img/serv-widget/icon-ph@2x.png');
		background-size: 29px 200px;
	}
	#serv-widget-tv {
		background-image: url('../../img/serv-widget/icon-tv@2x.png');
		background-size: 32px 200px;
	}
	#serv-widget-bb {
		background-image: url('../../img/serv-widget/icon-bb@2x.png');
		background-size: 36px 200px;
	}

}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-resolution: 144dpi) and (max-width: 767px) {

	#serv-widget-mobile {
		background-image: url('../../img/serv-widget/icon-mobile-small@2x.png');
		background-size: 18px 22px;
	}
	#serv-widget-ph {
		background-image: url('../../img/serv-widget/icon-ph-small@2x.png');
		background-size: 25px 200px;
		margin-top: 1px;
	}
	#serv-widget-tv {
		background-image: url('../../img/serv-widget/icon-tv-small@2x.png');
		background-size: 26px 200px;
		margin-top: 1px;
	}
	#serv-widget-bb {
		background-image: url('../../img/serv-widget/icon-bb-small@2x.png');
		background-size: 28px 200px;
		margin-top: 1px;
	}

}